POST /organization/members/{user_id}/suspend — suspend a member (frees seat).
POST
/api/organization/members/{user_id}/suspend
const url = 'https://example.com/api/organization/members/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/suspend';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/organization/members/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/suspendParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”user_id
required
string format: uuid
Responses
Section titled “Responses”Media typeapplication/json
{"ok": true} — a bare success acknowledgement.
object
ok
required
Always true on success.
boolean
Examplegenerated
{ "ok": true}